Commit 19702cb9 authored by intrigeri's avatar intrigeri
Browse files

Update the token-macro Jenkins plugin to 2.10 (#16955)

Otherwise, I see:
  java.io.IOException: Failed to load: Jenkins Git plugin (4.2.2)
   - Update required: Token Macro Plugin (2.8) to be updated to 2.10 or higher

Fixup against 86d03365.
parent ed2803f2
......@@ -476,8 +476,8 @@ class tails::jenkins::master (
}
jenkins::plugin { 'token-macro':
version => '2.8',
digest_string => '5b068a58d8bbc91a74cffd137eaa19602d7d8d5ce9018cc00ad67e33b7c3283c',
version => '2.10',
digest_string => '81788d8a6ea266875a42749a07373a3de7cb4f94c76c0413619be83609e9ecf6',
digest_type => 'sha256',
require => Jenkins::Plugin['structs'],
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment